a:link { color:#8E8C71; text-decoration:none}
a:visited { color:#8E8C71; text-decoration:none}
a:hover { background:url('../images/underline.gif') repeat-x 100% 100%; color: #9fae05}
a:active { color:#FF6600; text-decoration:none}

a {
text-decoration: none;
padding-bottom: 4px;
white-space: nowrap;
font-weight: bold;
}



.homepagelinks a:link { color:#333333; text-decoration:none}
.homepagelinks a:visited { color:#333333; text-decoration:none}
.homepagelinks a:hover { background:url('../images/underline.gif') repeat-x 100% 100%; color: #FF6600}
.homepagelinks a:active { color:#333333; text-decoration:none}



.greylinks a:link { color:#999999; text-decoration:none}
.greylinks a:visited { color:#999999; text-decoration:none}
.greylinks a:hover { background:url('../images/underline.gif') repeat-x 100% 100%; color: #FFFFFF}
.greylinks a:active { color:#999999; text-decoration:none}



.bodytext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 15px;
	color: #666666;
	letter-spacing: 1px;


}
.adult {
	background-attachment: scroll;
	background-image:  url(../images/adults_photo.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
.teenager {

	background-attachment: scroll;
	background-image: url(../images/teenagers-photo.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
.children {

	background-attachment: scroll;
	background-image: url(../images/children-photo.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
.seniors {

	background-attachment: scroll;
	background-image: url(../images/senior-photo.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
.steps {


	background-attachment: scroll;
	background-image: url(../images/services-photo.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
.caps {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	text-transform: uppercase;
	color: #663300;
	letter-spacing: 3px;
}
.philosophyshadow {


	background-attachment: scroll;
	background-image: url(../images/philosophy-shadow.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
.bodytextitalic {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 15px;
	color: #666600;
	font-variant: normal;
	font-style: oblique;


}
.whiteShad {


	background-attachment: scroll;
	background-image: url(../images/white-shad.jpg);
	background-repeat: repeat-y;
	background-position: 0px 0px;
}
.seniorsCopy {


	background-attachment: scroll;
	background-image: url(../images/senior-photo1.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
.capsindent {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	text-transform: uppercase;
	color: #663300;
	letter-spacing: 5px;
	padding-left: 30px;

}
.green-strip {

	background-attachment: scroll;
	background-image:  url(../images/green-strip.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
.bodytextindent {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 15px;
	color: #666666;
	letter-spacing: 1px;
	padding: 30px;
}
.white-strip {


	background-attachment: scroll;
	background-image:  url(../images/white-strip.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}

.wildtribe a:link { color:#ff6600; text-decoration:none}
.wildtribe  a:visited { color:#ff3300; text-decoration:none}
.wildtribe  a:hover { color:#ccff00; text-decoration:none}
.wildtribe {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	letter-spacing: 3px;
}

.home a:link { color:#8E8C71; text-decoration:none}
.home a:visited { color:#8E8C71; text-decoration:none}
.home a:hover { background:url('../images/underline.gif') repeat-x 100% 100%; color: #ff9900}
.home a:active { color:#FF6600; text-decoration:none}

.home {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	text-transform: uppercase;
	color: #666666;
	letter-spacing: 3px;
	padding-right: 20px;
	text-align: right;
}

.bodytextindent30all {


	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 15px;
	color: #666666;
	letter-spacing: 1px;
	padding: 30px 50px;
}
.location {



	background-attachment: scroll;
	background-image: url(../images/location-photo.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
.map {

	background-attachment: scroll;
	background-image: url(../images/map2.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
.capsHeader {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	text-transform: uppercase;
	color: #663300;
	letter-spacing: 2px;
	text-align: right;

}
.contact {


	background-attachment: scroll;
	background-image: url(../images/contact.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
